.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.392000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.392000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.392000,0.400000,0.000000,0,0);}
.m2{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.300000px;}
.ls2{letter-spacing:-0.120000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.120000px;}
.ws1{word-spacing:0.300000px;}
._14{margin-left:-686.921600px;}
._0{margin-left:-46.400000px;}
._5{margin-left:-15.600000px;}
._3{margin-left:-13.920000px;}
._c{margin-left:-12.120000px;}
._16{margin-left:-10.920000px;}
._12{margin-left:-9.879000px;}
._2{margin-left:-7.104000px;}
._15{margin-left:-5.354400px;}
._1{margin-left:-3.600000px;}
._11{margin-left:-2.553000px;}
._4{margin-left:-1.080000px;}
._f{width:56.025200px;}
._e{width:116.025200px;}
._8{width:143.835200px;}
._b{width:233.835200px;}
._d{width:263.835200px;}
._a{width:293.835200px;}
._6{width:299.025200px;}
._9{width:323.835200px;}
._7{width:329.025200px;}
._10{width:353.835200px;}
._13{width:1086.069200px;}
.fc5{color:rgb(123,121,121);}
.fc4{color:rgb(145,143,143);}
.fc3{color:rgb(35,30,31);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(13,37,72);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:17.490000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:30.000000px;}
.fs3{font-size:42.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:100.000000px;}
.fs7{font-size:136.000000px;}
.y0{bottom:0.000000px;}
.y37{bottom:19.630400px;}
.y38{bottom:22.197920px;}
.y1{bottom:29.512480px;}
.y32{bottom:51.023680px;}
.y3a{bottom:58.638880px;}
.y39{bottom:69.038880px;}
.y8{bottom:87.200000px;}
.y31{bottom:90.241440px;}
.y30{bottom:106.115360px;}
.y2f{bottom:121.989440px;}
.y2e{bottom:137.863360px;}
.y2c{bottom:152.351040px;}
.y2d{bottom:153.737440px;}
.y7{bottom:170.999200px;}
.y2b{bottom:178.682400px;}
.y2a{bottom:194.556320px;}
.y6{bottom:202.999200px;}
.y29{bottom:210.430400px;}
.y28{bottom:226.304320px;}
.y27{bottom:242.178400px;}
.y5{bottom:244.070080px;}
.y26{bottom:258.052480px;}
.y25{bottom:273.926400px;}
.y23{bottom:288.414080px;}
.y24{bottom:289.800480px;}
.y22{bottom:314.745440px;}
.y20{bottom:329.232960px;}
.y21{bottom:330.619360px;}
.y1f{bottom:355.564160px;}
.y1e{bottom:371.438240px;}
.y1d{bottom:387.312320px;}
.y1c{bottom:403.186240px;}
.y1a{bottom:417.673760px;}
.y1b{bottom:419.060320px;}
.y17{bottom:443.999200px;}
.y18{bottom:444.005120px;}
.y19{bottom:448.001120px;}
.y16{bottom:468.950080px;}
.y15{bottom:484.824000px;}
.y14{bottom:510.052480px;}
.y13{bottom:534.713760px;}
.y12{bottom:559.942240px;}
.y11{bottom:584.603680px;}
.y10{bottom:600.477600px;}
.yf{bottom:625.705920px;}
.yd{bottom:648.980960px;}
.ye{bottom:650.367360px;}
.yc{bottom:676.049280px;}
.ya{bottom:689.799840px;}
.yb{bottom:690.449280px;}
.y9{bottom:727.460800px;}
.y4{bottom:789.706400px;}
.y36{bottom:794.471840px;}
.y3{bottom:837.706400px;}
.y2{bottom:885.706400px;}
.y35{bottom:986.545920px;}
.y34{bottom:1071.023680px;}
.y33{bottom:1131.023680px;}
.h8{height:15.391200px;}
.h9{height:21.120000px;}
.h7{height:26.400000px;}
.h6{height:36.960000px;}
.hb{height:42.240000px;}
.h2{height:56.320000px;}
.h4{height:63.360000px;}
.h3{height:88.000000px;}
.ha{height:119.680000px;}
.h5{height:1204.800000px;}
.h1{height:1256.800000px;}
.h0{height:1347.024000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x11{left:68.031520px;}
.x7{left:72.566880px;}
.xe{left:144.432800px;}
.x8{left:227.234400px;}
.x6{left:392.768480px;}
.x9{left:452.684160px;}
.xa{left:456.566720px;}
.x5{left:480.655040px;}
.xd{left:608.071200px;}
.x2{left:616.818880px;}
.xc{left:644.132160px;}
.x4{left:668.533600px;}
.x3{left:696.094880px;}
.xf{left:715.275520px;}
.x10{left:725.166080px;}
.x1{left:746.384000px;}
.xb{left:936.269760px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.250000pt;}
.ls2{letter-spacing:-0.100000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.400000pt;}
.ws3{word-spacing:-0.400000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.100000pt;}
.ws1{word-spacing:0.250000pt;}
._14{margin-left:-572.434667pt;}
._0{margin-left:-38.666667pt;}
._5{margin-left:-13.000000pt;}
._3{margin-left:-11.600000pt;}
._c{margin-left:-10.100000pt;}
._16{margin-left:-9.100000pt;}
._12{margin-left:-8.232500pt;}
._2{margin-left:-5.920000pt;}
._15{margin-left:-4.462000pt;}
._1{margin-left:-3.000000pt;}
._11{margin-left:-2.127500pt;}
._4{margin-left:-0.900000pt;}
._f{width:46.687667pt;}
._e{width:96.687667pt;}
._8{width:119.862667pt;}
._b{width:194.862667pt;}
._d{width:219.862667pt;}
._a{width:244.862667pt;}
._6{width:249.187667pt;}
._9{width:269.862667pt;}
._7{width:274.187667pt;}
._10{width:294.862667pt;}
._13{width:905.057667pt;}
.fs5{font-size:14.575000pt;}
.fs6{font-size:20.000000pt;}
.fs4{font-size:25.000000pt;}
.fs3{font-size:35.000000pt;}
.fs8{font-size:40.000000pt;}
.fs0{font-size:53.333333pt;}
.fs2{font-size:60.000000pt;}
.fs1{font-size:83.333333pt;}
.fs7{font-size:113.333333pt;}
.y0{bottom:0.000000pt;}
.y37{bottom:16.358667pt;}
.y38{bottom:18.498267pt;}
.y1{bottom:24.593733pt;}
.y32{bottom:42.519733pt;}
.y3a{bottom:48.865733pt;}
.y39{bottom:57.532400pt;}
.y8{bottom:72.666667pt;}
.y31{bottom:75.201200pt;}
.y30{bottom:88.429467pt;}
.y2f{bottom:101.657867pt;}
.y2e{bottom:114.886133pt;}
.y2c{bottom:126.959200pt;}
.y2d{bottom:128.114533pt;}
.y7{bottom:142.499333pt;}
.y2b{bottom:148.902000pt;}
.y2a{bottom:162.130267pt;}
.y6{bottom:169.166000pt;}
.y29{bottom:175.358667pt;}
.y28{bottom:188.586933pt;}
.y27{bottom:201.815333pt;}
.y5{bottom:203.391733pt;}
.y26{bottom:215.043733pt;}
.y25{bottom:228.272000pt;}
.y23{bottom:240.345067pt;}
.y24{bottom:241.500400pt;}
.y22{bottom:262.287867pt;}
.y20{bottom:274.360800pt;}
.y21{bottom:275.516133pt;}
.y1f{bottom:296.303467pt;}
.y1e{bottom:309.531867pt;}
.y1d{bottom:322.760267pt;}
.y1c{bottom:335.988533pt;}
.y1a{bottom:348.061467pt;}
.y1b{bottom:349.216933pt;}
.y17{bottom:369.999333pt;}
.y18{bottom:370.004267pt;}
.y19{bottom:373.334267pt;}
.y16{bottom:390.791733pt;}
.y15{bottom:404.020000pt;}
.y14{bottom:425.043733pt;}
.y13{bottom:445.594800pt;}
.y12{bottom:466.618533pt;}
.y11{bottom:487.169733pt;}
.y10{bottom:500.398000pt;}
.yf{bottom:521.421600pt;}
.yd{bottom:540.817467pt;}
.ye{bottom:541.972800pt;}
.yc{bottom:563.374400pt;}
.ya{bottom:574.833200pt;}
.yb{bottom:575.374400pt;}
.y9{bottom:606.217333pt;}
.y4{bottom:658.088667pt;}
.y36{bottom:662.059867pt;}
.y3{bottom:698.088667pt;}
.y2{bottom:738.088667pt;}
.y35{bottom:822.121600pt;}
.y34{bottom:892.519733pt;}
.y33{bottom:942.519733pt;}
.h8{height:12.826000pt;}
.h9{height:17.600000pt;}
.h7{height:22.000000pt;}
.h6{height:30.800000pt;}
.hb{height:35.200000pt;}
.h2{height:46.933333pt;}
.h4{height:52.800000pt;}
.h3{height:73.333333pt;}
.ha{height:99.733333pt;}
.h5{height:1004.000000pt;}
.h1{height:1047.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x11{left:56.692933pt;}
.x7{left:60.472400pt;}
.xe{left:120.360667pt;}
.x8{left:189.362000pt;}
.x6{left:327.307067pt;}
.x9{left:377.236800pt;}
.xa{left:380.472267pt;}
.x5{left:400.545867pt;}
.xd{left:506.726000pt;}
.x2{left:514.015733pt;}
.xc{left:536.776800pt;}
.x4{left:557.111333pt;}
.x3{left:580.079067pt;}
.xf{left:596.062933pt;}
.x10{left:604.305067pt;}
.x1{left:621.986667pt;}
.xb{left:780.224800pt;}
}
